{
  "verseBefore": "and you shall slaughter the ram and take some of its blood. And you shall put it on the tip of the right ear of Aaron, and on the tip of on right ear of his sons, and on the thumb of their right hand, and on the great toe of their right foot. And you shall sprinkle the blood all around on the altar.\n\n\\ts\\* ",
  "verseAfter": "and you shall slaughter the ram and take some of its blood. And you shall put it on the tip of the right ear of Aaron, and on the tip of the right ear of his sons, and on the thumb of their right hand, and on the great toe of their right foot. And you shall sprinkle the blood all around on the altar.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-09-28T19:08:34.127Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
